/*

*/

.version.contacto /* version checker */
{
	color: #00001F;
	background-color: #A7ACD4;
}

.html
{
	background-color: #8BAFBF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 881.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8BAFBF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;
}

#pu369
{
	width: 0.01px;
	margin-left: -100px;
}

#u369,#u369-bw
{
	z-index: 2;
	height: 121px;
}

#u374
{
	z-index: 7;
	min-height: 107px;
}

#u375
{
	z-index: 8;
	width: 243px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 218px;
}

#u376
{
	z-index: 9;
	width: 115px;
	height: 110px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1138px;
}

#u374-bw
{
	z-index: 7;
	min-height: 107px;
	margin-top: 13px;
}

#u370,#u370-bw
{
	z-index: 3;
	height: 11px;
}

#pu371
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u371
{
	z-index: 4;
	height: 7px;
}

#u371-bw
{
	z-index: 4;
	margin-top: 4px;
	height: 7px;
}

#u372,#u372-bw
{
	z-index: 5;
	height: 4px;
}

#pu373
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3px;
}

#u373
{
	z-index: 6;
	min-height: 27px;
	padding-bottom: 31px;
}

#u374_align_to_page,#u373_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
	left: -100px;
}

#u377
{
	z-index: 10;
	width: 965px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 267px;
}

#u378-4
{
	z-index: 11;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
}

#u378-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u379-4
{
	z-index: 15;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
	left: 213px;
}

#u378-4.MuseLinkActive,#u379-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u379-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u380-4
{
	z-index: 19;
	width: 61px;
	min-height: 24px;
	margin-right: -10000px;
	left: 461px;
}

#u380-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u380-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u381-4
{
	z-index: 23;
	width: 97px;
	min-height: 24px;
	margin-right: -10000px;
	left: 656px;
}

#u381-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u382-4
{
	z-index: 27;
	width: 97px;
	min-height: 24px;
	margin-right: -10000px;
	left: 868px;
}

#u381-4.MuseLinkActive,#u382-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u382-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u373-bw
{
	z-index: 6;
	min-height: 27px;
}

#u1282
{
	z-index: 31;
	min-height: 64px;
	background-color: #D2E0E6;
	padding-bottom: 9px;
}

#u1283-4
{
	z-index: 32;
	width: 307px;
	min-height: 35px;
	background-color: transparent;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	color: #002882;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 597px;
}

#u1282-bw
{
	z-index: 31;
	min-height: 64px;
	margin-top: 28px;
}

#u1284
{
	z-index: 36;
	height: 10px;
	background-color: #002882;
}

#u1284-bw
{
	z-index: 36;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 10px;
}

#slideshowu1129
{
	z-index: 37;
	width: 0.01px;
	height: 485px;
	left: -100px;
	margin-top: 5px;
	position: relative;
}

#u1148
{
	position: absolute;
	width: 1500px;
	height: 485px;
	background-color: transparent;
}

#u1148popup
{
	z-index: 38;
}

#u1208
{
	z-index: 39;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1217
{
	z-index: 41;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1296
{
	z-index: 43;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1305
{
	z-index: 45;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1235
{
	z-index: 47;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1244
{
	z-index: 49;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1253
{
	z-index: 51;
	width: 1500px;
	height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu1285
{
	width: 0.01px;
	margin-left: 449px;
	margin-top: -488px;
}

#pu1285
{
	z-index: 130;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u1285
{
	z-index: 0;
	width: 386px;
	background-color: #8BAFBF;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1280-4
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 14px;
	z-index: 2;
	padding-bottom: 19px;
}

#u1280-4
{
	z-index: 131;
	width: 365px;
	min-height: 36px;
	background-color: transparent;
	line-height: 40px;
	text-align: right;
	font-size: 33px;
	color: #FFFFFF;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1170
{
	z-index: 53;
	width: 465px;
	height: 469px;
	background-color: #8BAFBF;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#widgetu957
{
	z-index: 54;
	width: 0.01px;
	height: 419px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 418px;
}

#widgetu968
{
	z-index: 55;
	width: 403px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu968.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u969-4
{
	z-index: 56;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 24px;
	color: #002F87;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u970-4
{
	z-index: 60;
	width: 389px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 24px;
	font-size: 24px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu968.non-empty-st #u970-4
{
	background-color: #FFFFFF;
}

#widgetu968:hover #u970-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 30px -10000px 0px 0px;
}

#widgetu968.focus-st #u970-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 30px -10000px 0px 0px;
}

#widgetu968.fld-err-st #u970-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 30px -10000px 0px 0px;
}

#widgetu968.non-empty-st #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968:hover #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968.focus-st #u970-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu963
{
	z-index: 64;
	width: 403px;
	height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: -1px;
}

#widgetu963.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 64px;
	min-height: 0px;
	margin: 79px -10000px 0px 0px;
}

#u966-4
{
	z-index: 65;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 24px;
	color: #002F87;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u964-4
{
	z-index: 69;
	width: 389px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 24px;
	font-size: 24px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu963.non-empty-st #u964-4
{
	background-color: #FFFFFF;
}

#widgetu963:hover #u964-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 26px -10000px 0px 0px;
}

#widgetu963.focus-st #u964-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 26px -10000px 0px 0px;
}

#widgetu963.fld-err-st #u964-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 26px -10000px 0px 0px;
}

#widgetu963.non-empty-st #u964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu963:hover #u964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu963.focus-st #u964-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u972-4
{
	z-index: 73;
	width: 261px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 140px;
}

#widgetu957.frm-sub-st #u972-4 p
{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1;
	font-style: italic;
}

#u962-4
{
	z-index: 77;
	width: 261px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 22px;
	font-size: 18px;
	color: #FF0000;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 140px;
}

#widgetu957.frm-sub-st #u972-4,#widgetu957.frm-subm-err-st #u962-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 26px;
}

#widgetu957.frm-subm-err-st #u962-4 p
{
	color: #0000FF;
	font-size: 18px;
	line-height: 1;
	font-style: italic;
}

#u973-4
{
	z-index: 81;
	width: 261px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 18px;
	font-size: 18px;
	color: #F2F2F2;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 140px;
}

#widgetu957.frm-subm-ok-st #u973-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu957.frm-subm-ok-st #u973-4 p
{
	color: #F2F2F2;
	font-size: 18px;
	font-style: italic;
}

#u967-17
{
	z-index: 85;
	min-height: 33px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	background: url("../images/u967-17.png") no-repeat 0px 0px;
}

#u967-17:hover
{
	background: url("../images/u967-17-r.png") no-repeat 0px 0px;
}

#u967-17:active
{
	background: url("../images/u967-17-m.png") no-repeat 0px 0px;
}

#widgetu957.frm-sub-st #u967-17
{
	background: url("../images/u967-17-fs.png") no-repeat 0px 0px;
}

#widgetu958
{
	z-index: 102;
	width: 403px;
	height: 140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu958.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 140px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u961-4
{
	z-index: 103;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 24px;
	color: #002F87;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu968.fld-err-st #u969-4,#widgetu958.fld-err-st #u961-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u959-4
{
	z-index: 107;
	width: 389px;
	min-height: 95px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 24px;
	font-size: 24px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#widgetu958.non-empty-st #u959-4
{
	background-color: #FFFFFF;
}

#widgetu958:hover #u959-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu958.focus-st #u959-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu958.fld-err-st #u959-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu958.non-empty-st #u959-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu958:hover #u959-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu958.focus-st #u959-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu958_input,#widgetu958_prompt
{
	width: 389px;
	min-height: 95px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-size: 24px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu975
{
	z-index: 111;
	width: 403px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: -1px;
}

#widgetu975.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 69px;
	min-height: 0px;
	margin: 158px -10000px 0px 0px;
}

#u977-4
{
	z-index: 112;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 24px;
	color: #002F87;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu963.fld-err-st #u966-4,#widgetu975.fld-err-st #u977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu968.fld-err-st #u969-4 p,#widgetu968.fld-err-st #u969-4 span,#widgetu963.fld-err-st #u966-4 p,#widgetu963.fld-err-st #u966-4 span,#widgetu958.fld-err-st #u961-4 p,#widgetu958.fld-err-st #u961-4 span,#widgetu975.fld-err-st #u977-4 p,#widgetu975.fld-err-st #u977-4 span
{
	color: #D7244C;
}

#u978-4
{
	z-index: 116;
	width: 389px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 24px;
	font-size: 24px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#widgetu975.non-empty-st #u978-4
{
	background-color: #FFFFFF;
}

#widgetu975:hover #u978-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu975.focus-st #u978-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu975.fld-err-st #u978-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 389px;
	margin: 31px -10000px 0px 0px;
}

#widgetu975.non-empty-st #u978-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu975:hover #u978-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu975.focus-st #u978-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968.fld-err-st #u970-4 *,#widgetu963.fld-err-st #u964-4 *,#widgetu958.fld-err-st #u959-4 *,#widgetu975.fld-err-st #u978-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu968_input,#widgetu968_prompt,#widgetu963_input,#widgetu963_prompt,#widgetu975_input,#widgetu975_prompt
{
	width: 389px;
	min-height: 24px;
	color: #C4C4C4;
	font-family: '__MTF Skinny Jeans_5';
	font-size: 24px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu968.focus-st #widgetu968_prompt,#widgetu963.focus-st #widgetu963_prompt,#widgetu958.focus-st #widgetu958_prompt,#widgetu975.focus-st #widgetu975_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu968:hover #widgetu968_input,#widgetu968.focus-st #widgetu968_input,#widgetu968.fld-err-st #widgetu968_input,#widgetu968:hover #widgetu968_prompt,#widgetu968.fld-err-st #widgetu968_prompt,#widgetu963:hover #widgetu963_input,#widgetu963.focus-st #widgetu963_input,#widgetu963.fld-err-st #widgetu963_input,#widgetu963:hover #widgetu963_prompt,#widgetu963.fld-err-st #widgetu963_prompt,#widgetu958:hover #widgetu958_input,#widgetu958.focus-st #widgetu958_input,#widgetu958.fld-err-st #widgetu958_input,#widgetu958:hover #widgetu958_prompt,#widgetu958.fld-err-st #widgetu958_prompt,#widgetu975:hover #widgetu975_input,#widgetu975.focus-st #widgetu975_input,#widgetu975.fld-err-st #widgetu975_input,#widgetu975:hover #widgetu975_prompt,#widgetu975.fld-err-st #widgetu975_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu968.non-empty-st #widgetu968_prompt,#widgetu963.non-empty-st #widgetu963_prompt,#widgetu958.non-empty-st #widgetu958_prompt,#widgetu975.non-empty-st #widgetu975_prompt
{
	visibility: hidden;
}

#u1279
{
	z-index: 129;
	height: 18px;
	background-color: #2E3192;
}

#u1279-bw
{
	z-index: 129;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 18px;
}

#pu1276
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 148px;
}

#u1276
{
	z-index: 120;
	min-height: 30px;
	background-color: #2E3192;
	padding-bottom: 13px;
}

#u1282_align_to_page,#u1276_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
	position: relative;
	left: -100px;
}

#u1277-4
{
	z-index: 121;
	width: 143px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #29ABE2;
	letter-spacing: 1px;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 593px;
}

#u1276-bw
{
	z-index: 120;
	min-height: 30px;
}

#u1278-4
{
	z-index: 125;
	width: 171px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #29ABE2;
	letter-spacing: 1px;
	font-family: '__MTF Skinny Jeans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 736px;
}

#u1278-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 171px;
	margin: 5px -10000px 0px 0px;
}

#u1278-4:hover p
{
	color: #FFFF00;
	visibility: inherit;
}

@font-face
{
	font-family: '__MTF Skinny Jeans_5';
	src: url('../fonts/mtf%20skinny%20jeans.eot');
	src: local('☺'), url('../fonts/mtf%20skinny%20jeans.woff') format('woff'), url('../fonts/mtf%20skinny%20jeans.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1300px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

